@font-face {
	font-family: Century Gothic Paneuropean Regular;
	font-style: normal;
	font-weight: 400;
	src: local("Century Gothic Paneuropean Regular"), url(../fonts/CenturyGothicPaneuropeanRegular.woff) format("woff")
}

@font-face {
	font-family: Century Gothic Paneuropean Italic;
	font-style: normal;
	font-weight: 400;
	src: local("Century Gothic Paneuropean Italic"), url(../fonts/CenturyGothicPaneuropeanItalic.woff) format("woff")
}

@font-face {
	font-family: Century Gothic Paneuropean Regular;
	font-style: normal;
	font-weight: 400;
	src: local("Century Gothic Paneuropean Regular"), url(../fonts/CenturyGothicPaneuropeanSemiBold.woff) format("woff")
}

@font-face {
	font-family: Century Gothic Paneuropean Thin;
	font-style: normal;
	font-weight: 400;
	src: local("Century Gothic Paneuropean Thin"), url(../fonts/CenturyGothicPaneuropeanThin.woff) format("woff")
}

@font-face {
	font-family: Century Gothic Paneuropean Thin Italic;
	font-style: normal;
	font-weight: 400;
	src: local("Century Gothic Paneuropean Thin Italic"), url(../fonts/CenturyGothicPaneuropeanThinItalic.woff) format("woff")
}

@font-face {
	font-family: Century Gothic Paneuropean Light;
	font-style: normal;
	font-weight: 400;
	src: local("Century Gothic Paneuropean Light"), url(../fonts/CenturyGothicPaneuropeanLight.woff) format("woff")
}

@font-face {
	font-family: Century Gothic Paneuropean Light Italic;
	font-style: normal;
	font-weight: 400;
	src: local("Century Gothic Paneuropean Light Italic"), url(../fonts/CenturyGothicPaneuropeanLightItalic.woff) format("woff")
}

@font-face {
	font-family: Century Gothic Paneuropean SemiBold Italic;
	font-style: normal;
	font-weight: 400;
	src: local("Century Gothic Paneuropean SemiBold Italic"), url(../fonts/CenturyGothicPaneuropeanSemiBoldItalic.woff) format("woff")
}

@font-face {
	font-family: Century Gothic Paneuropean Bold;
	font-style: normal;
	font-weight: 400;
	src: local("Century Gothic Paneuropean Bold"), url(../fonts/CenturyGothicPaneuropeanBold.woff) format("woff")
}

@font-face {
	font-family: Century Gothic Paneuropean Bold Italic;
	font-style: normal;
	font-weight: 400;
	src: local("Century Gothic Paneuropean Bold Italic"), url(../fonts/CenturyGothicPaneuropeanBoldItalic.woff) format("woff")
}

@font-face {
	font-family: Century Gothic Paneuropean ExtraBold;
	font-style: normal;
	font-weight: 400;
	src: local("Century Gothic Paneuropean ExtraBold"), url(../fonts/CenturyGothicPaneuropeanExtraBold.woff) format("woff")
}

@font-face {
	font-family: Century Gothic Paneuropean ExtraBold Italic;
	font-style: normal;
	font-weight: 400;
	src: local("Century Gothic Paneuropean ExtraBold Italic"), url(../fonts/CenturyGothicPaneuropeanExtraBoldItalic.woff) format("woff")
}

@font-face {
	font-family: Century Gothic Paneuropean Black;
	font-style: normal;
	font-weight: 400;
	src: local("Century Gothic Paneuropean Black"), url(../fonts/CenturyGothicPaneuropeanBlack.woff) format("woff")
}

@font-face {
	font-family: Century Gothic Paneuropean Black Italic;
	font-style: normal;
	font-weight: 400;
	src: local("Century Gothic Paneuropean Black Italic"), url(../fonts/CenturyGothicPaneuropeanBlackItalic.woff) format("woff")
}

body {
	font-family: Century Gothic Paneuropean Thin,sans-serif;
}
.elementor-46125 .elementor-element .elementor-heading-title,
.elementor-46125 .elementor-element .elementor-button,
.elementor-heading-title,
.elementor-button,
.elementor-button-text,
.elementor-widget-icon-list .elementor-icon-list-item > .elementor-icon-list-text, 
.elementor-widget-icon-list .elementor-icon-list-item > a,
.elementor-47943 .elementor-element. .elementor-heading-title
 {
	font-family: Century Gothic Paneuropean Thin, sans-serif !important;
}
.elementor-46125 .elementor-element .elementor-heading-title
 {
	font-family: Century Gothic Paneuropean Thin, sans-serif !important;
}